MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002851ATutorFile Managerpublic2006-11-24 10:352007-02-13 07:35
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002851: get.php x-send-file
Descriptionadd support for x-send-file/X-Sendfile
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002255)
user2
2006-11-28 09:37

need a way to enable _config['x-sendfile'] or detect for it.
(0002300)
greg (administrator)
2007-01-30 07:03

ok, I think. what does adding this provide?
(0002326)
user2
2007-02-05 08:06

or test for it during the install process.
(0002327)
user2
2007-02-06 05:57

add x-sendfile to file storage (and other places?)
(0002328)
user2
2007-02-06 06:01

file storage
backups

- Issue History
Date Modified Username Field Change
2006-11-24 10:35 user2 New Issue
2006-11-24 10:35 user2 Affects version => SVN
2006-11-24 10:35 user2 Summary get.php => get.php x-send-file
2006-11-24 10:35 user2 Description Updated
2006-11-28 09:37 user2 Note Added: 0002255
2007-01-30 07:03 greg Note Added: 0002300
2007-02-05 08:06 user2 Note Added: 0002326
2007-02-05 09:06 user2 Status new => resolved
2007-02-05 09:06 user2 Fixed in Version => 1.5.4
2007-02-05 09:06 user2 Resolution open => fixed
2007-02-05 09:06 user2 Assigned To => user2
2007-02-06 05:57 user2 Note Added: 0002327
2007-02-06 05:57 user2 Status resolved => assigned
2007-02-06 06:01 user2 Status assigned => resolved
2007-02-06 06:01 user2 Note Added: 0002328
2007-02-13 07:35 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker